.loginForm {
    position: relative;
    text-align: center;
    padding-top: 20px;
}

.forgotLoginBtn
{ display: none; margin-top: 8px; text-decoration: underline; }

.forgotLoginBtn:hover
{ text-decoration: none; } 

@media (max-width: 1180px) { 
    .forgotLoginBtn {
        display: inline-block; 
    }
}

.backgroundloginForm {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    z-index: 101;
    display: none;
}

.loginForm label {
    margin-bottom: 0px;
    font-weight: normal;
}

.loginForm .formBlock  {
    position: relative;
    display: none;
    text-align: center;
}

.loginForm .form-group {
    font-size: 12px;
    display: block;
    margin: 20px 0;
    text-align: left;
}

.loginForm .loginHeader {
    font-size: 18px;
    text-transform: uppercase;
    padding-bottom: 5px;
}


.loginForm .upper {
    text-transform: uppercase;
}

.loginForm .bindSocialBlock {
    display: none;
}

.loginForm .bindSocialBlock {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.loginForm .bindSocialBlock hr {
    margin-top: 10px;
    margin-bottom: -10px;
    border-top: 1px solid #ddd;
}

.loginForm .bindSocialBlock .other {
    overflow-y: auto;
    max-height: 142px;
}

.loginForm h3 {
    font-weight: bold;
    padding: 0 0 12px;
    font-size: 12px;
    text-align: center;
}

.loginForm input[type="checkbox"] {
    margin: 0;
    vertical-align: text-top;
}

.loginForm input[type="text"],
.loginForm input[type="password"] {
    display: block;
    margin: 2px 0;
    width: 100%;
    border: 1px solid #ddd;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 15px;
}

.loginForm .has-error .form-group input,
.loginForm .error .form-group input {
    border-color: #d90000;
}

.loginForm .error .control-label {
    color: #d90000;
}

.loginForm .message {
    text-align: left;
    font-size: 12px;
    display: none;
    margin-bottom: 12px;
}

.loginForm .success .message,
.loginForm .message_success {
    color: #2db200;
    display: block;
}


.loginForm .waitingforupdate{
    display: block;
}

.loginForm .error .message {
    color: #d90000;
    display: block;
}

.loginForm .btn-primary {
    margin: 0 0 10px;
    width: 100%;
}

.loginForm .loginsuccessFormBlock div {
    margin-top: 20px;
}

.loginForm .loginsuccessFormBlock .openRefresh,
.waitingforupdate {
    display: none;
}

.loginForm .loginBtn {
    text-decoration: underline;
    cursor: pointer;
    margin-top: 8px;
    display: inline-block;
}

.loginSocialLabel {
    color: #999;
    margin: 16px 0;
}

.loginForm .loginLoading {
    display: none;
    position: absolute;
    background: rgba(255, 255, 255, 0.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    font-size: 30px;
}

.loginForm .loginLoading span {
    position: relative;
    top: 45%;
}

.loginForm .password-eye-toggle {
    position: relative;
}

.loginForm .eye-toggle {
    background-color: transparent;
    background-image: url('/media/application/loginform/images/eye.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
    font-size: 16px;
    height: 12px;
    position: absolute;
    right: 22px;
    top: 12px;
    width: 20px;
    z-index: 3;
}

.loginForm .eye-toggle.close-eye {
    background-position: 0 -9px;
}

/* для радиокнопок маскирующихся под чекбоксы */

.loginForm .checkbox-label {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    position: relative;
    padding: 6px 0 6px 26px;
    cursor: pointer;
}

.loginForm  .checkbox {
  position: absolute;
  opacity: 0;
}

.loginForm .checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 18px;
    width: 18px;
    border: 1px solid #666;
}

.loginForm .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    top: 2px;
    left: 6px;
    width: 6px;
    height: 11px;
    border: solid #333;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
}

.loginForm  .checkbox:checked ~ .checkmark:after {
  display: block;
}